.flipBlock{
    position: relative;
    height: 30px;
    padding: 15px 120px 15px 60px;
    background:#ffffff;
}
#carouselBlock .closeBtn{
    position: absolute;
    left: 4px;
    top: 4px;
    width: 14px;
    height: 14px;
    background: url("../images/optimizeTopCloseLogo.png") no-repeat center;
    background-size: 12px 12px;
}
.flipBlock p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.flipBlock .headImg{
    position: absolute;
    left: 17px;
    top: 12px;
    width: 36px;
    height: 36px;
    border-radius: 36px;
    background:#dbdbdb;
    overflow: hidden;
}
.flipBlock .headImg img{
    vertical-align: middle;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    border-radius: 4px;
    text-align: center;
    margin:0 auto;
    display: block;
}
.flipBlock .headImg .imgKe{
    display: table-cell;
    width: 36px;
    height: 36px;
    vertical-align: middle;
    text-align: center;
}
.flipBlock .headImg .imgKe img{
    max-width: 36px;
    max-height: 36px;
    vertical-align: middle;
}
.flipBlock .dorName{
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    margin-bottom: 5px;
}
.flipBlock .dorTitle{
    font-size: 12px;
    line-height: 12px;
    color: #666666;
}
#carouselBlock{
    height: 60px;
    overflow: hidden;
    position: relative;
    border-bottom: #dcdcdc 1px solid;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#carouselBlock .goDownBtn{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 110px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background:#ff8c28;
    border-radius: 4px;
    color: #ffffff;
    font-size: 16px;
}
.carouselBlockFix{
    position: fixed !important;
    left:0 !important;
    top:0 !important;
    z-index: 10000 !important;
    width: 100%;
}
.carouselBlockFix1{
    position: fixed !important;
    left:0 !important;
    top:0 !important;
    z-index: 10000 !important;
    width: 100%;
    border-bottom: #dcdcdc 1px solid;
}




.dorOrderNum{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background:#ffffff;
    border-top: #dcdcdc 1px solid;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}




.dorOrderNumTop{
    position: relative;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background:#ffffff;
    border-top: #dcdcdc 1px solid;
}
.contentBlock{
    height: 60px;
    line-height: 60px;
    padding-left: 25px;
    padding-right: 10px;
    font-size: 16px;
    color: #000000;
    overflow: hidden;
}
.contentBlock .num111{
    font-size: 26px;
    color: #46bec8;
    vertical-align: bottom;
    margin-right:2px;
}
.contentBlock .downRightNow{
    float: right;
    display: block;
    width: 125px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    background:#ff8c28;
    color: #ffffff;
    text-align: center;
    margin: 10px 0 0 0;
}
.contentNone{
    line-height: 50px;
    background:#ffffff;
    padding: 0 20px;
}
.contentNone .downPhone{
    display: block;
    height: 40px;
    line-height: 40px;
    background:#ff8c28;
    color: #ffffff;
    text-align: center;
    border-radius: 4px;
    margin-top: 10px;
    font-size: 17px;
}
.talkToDor{
    position: relative;
    padding: 15px;
    background:#ffffff;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
}
.talkToDor .title1{
    font-size: 17px;
    line-height: 17px;
    color: #000000;
    padding-bottom: 7px;
}
.talkToDor .content1{
    font-size: 14px;
    color: #666666;
    padding-top: 15px;
}
.talkToDor .content1 span{
    color: #ff8c28;
}
.talkToDor .downBtn{
    position: absolute;
    right: 15px;
    top: 10px;
    display: block;
    width: 80px;
    height: 27px;
    line-height: 27px;
    background:#46a0f0;
    text-align: center;
    color: #ffffff;
    border-radius: 4px;
}
.closeBtn{
    position: absolute;
    left: 4px;
    top: 4px;
    width: 14px;
    height: 14px;
    background: url("../images/optimizeTopCloseLogo.png") no-repeat center;
    background-size: 12px 12px;
}























